EZ-Scenery, Rwy12, Whisplacer

<< < (21/24) > >>

fly_boy:
Se ei ole kovin vaikea ohjelma. Kokeilemalla oppii...

ahoo:
Nyt on ongelma: Kun yritän yhdistää whisplaceria simuun, niin alalaitaan tulee seuraava ilmoitus: IPv6 not supported, please add an ipv4 connection block in simconnect.xml
Olen googlannut ongelmaa, tuloksetta.
Joten, osaisiko foorumilaiset ratkaista ongelman?

fly_boy:
Whisplacer toimii vain FSX:n kanssa. Ethän yritä väärän simulaattorin kanssa yhdistää?

Tonih22:
Juu ja wishplacer vaatii myös FSX SDK paketit jotta se toimii.

ahoo:
Quote

Whisplacer toimii vain FSX:n kanssa. Ethän yritä väärän simulaattorin kanssa yhdistää?


Kyllä täs ihan FSX:än kanssa yritetään yhdistellä 

Navigation

Up one level

Next page

Previous page